/Users/bernard/b20/bsoft/src/rwimg/rwPNG.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwimg/rwPNG.cpp - Functions for reading and writing PNG files.

SYNOPSIS

#include 'rwPNG.h'
#include 'utilities.h'

  Functions
int readPNG (Bimage *p, int readdata)
int writePNG (Bimage *p)

Detailed Description

Functions for reading and writing PNG files.

Author:
    Bernard Heymann

Date:
    Created: 20041223

    Modified: 20170317

Definition in file rwPNG.cpp.

Function Documentation

  int readPNG (Bimage * p, int readdata)

Definition at line 373 of file rwPNG.cpp.

  int writePNG (Bimage * p)

Definition at line 380 of file rwPNG.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.